Package pygccxml :: Package declarations :: Module compilers

# Module compilers

source code

contains enumeration of all compilers supported by the project

Functions

on_missing_functionality(compiler, functionality) | source code

Variables
| GCC_XML_06 = ``'``GCC-XML 0.6``'``
| GCC_XML_07 = ``'``GCC-XML 0.7``'``
| GCC_XML_09 = ``'``GCC-XML 0.9``'``
| GCC_XML_09_BUGGY = ``'``GCC-XML 0.9 BUGGY``'``
| MSVC_PDB_9 = ``'``MSVC PDB 9.0``'``